@import url("colorbox.css");

/* モーダル 基本スタイル カスタマイズ */
#cboxOverlay {
    background: #000;
    opacity: 0.5 !important;
}
#cboxLoadedContent {
    background: #fff;
    padding: 0;
}
#cboxContent{
    margin-top:50px;
}
/* close ボタン*/
#cboxClose {
    background: none;
    transform: rotate(45deg);
    width: 30px;
    height: 30px;
    top: -50px;
    right: 0;
    outline : none;
}
#cboxClose:before {
    content: "";
    position: absolute;
    top: 14px;
    right: 0px;
    display: inline-block;
    height: 2px;
    width: 30px;
    background: #fff;
}
#cboxClose:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 14px;
    display: inline-block;
    height: 30px;
    width: 2px;
    background: #fff;
}
